#skipLink {
	width				: auto;
	padding-right		: 2em;
	text-align			: right;
	visibility			: hidden;
}
#skipLink a:link,
#skipLink a:hover,
#skipLink a:visited {
	color				: gray;
	text-decoration		: none;
}
#skipLink a:hover,
#skipLink a:focus {
	color				: #000;
}

/*----------------------------------------*
**  #header,  #search form
**----------------------------------------*/
#header { /* bandeau */
	position			: relative;
	top					: -10px;
	height				: 136px; /*105px;*/ /* Hauteur du bandeau = 80+25 = 105 */
	width				: 100%;
	min-width			: 800px;
	overflow			: visible; /* sinon, problýme dit de 'Fusion des marges'  */
	background			: transparent url(graphics/bandeau-presseXIX2.gif) no-repeat left top;
}
#header #Msg_Urgent{
        display                         : block;
        position                        : absolute;
        left                            : 10px;
        top                             : 138px;
        width                           : 800px;
        height                          : 30px;
/*background-color:#ff9900;*/
        font-size                     	: 0.7em;
	color 				:#FF0000;
}
#header #logo { /* taille logo : 55x65 */
	float				: left;
	margin-top			: 40px;
	margin-left			: 25px;
	width				: 55px;
	height				: 65px;
	/*opacity				: 0.8;
	background			: transparent url(graphics/) no-repeat left top;*/
	}
#header #logo img {
	display				: none;
	}
#header h1 {
	display				: block;
	position			: absolute;
	left				: 10px;
	top					: 15px;
	width				: 570px;
	height				: 20px;
	/*font-size			: 15px;
	font-weight			: normal;
	color				: #999;*/
	text-indent			: -5000px;
	/*background			: transparent url(graphics/bml.png) no-repeat left top;*/
	}
#header h2#base {
	display				: block;
	position			: absolute;
	left				: 10px;
	top					: 105px;
	width				: 400px;
	height				: 30px;
	/*font-size			: 1.2em;*/
	text-indent			: -5000px;
	/*background			: transparent url(graphics/presseXIX.png) no-repeat left top;*/
	}
/*----------------------------------------*
** barre de  menu - navigation transversale sur le site
**----------------------------------------*/	
#header ul#mainMenu {
	position			: absolute;
	bottom				: 0.8em;
	right				: 200px;
	margin-bottom		: 10px;
	padding-right		: 10px;
	width				: auto;
	height				: 18px;
	list-style-type		: none;
	background			: transparent url(graphics/header.jpg) no-repeat right top;
	text-align			: right;
border:0px solid red;
	}
#header ul#mainMenu li {
	display				: inline;
	margin				: 0;
	padding				: 0;
	}
#header ul#mainMenu li a:visited,
#header ul#mainMenu li a:hover,
#header ul#mainMenu li a {
	margin				: 0 1em 0 0;
	padding				: 0 1ex 0.8em 0;
	/*font-family			: "Trebuchet MS", Sans, Arial, sans-serif;*/
	text-decoration		: none;
	font-size			: 0.9em;
	/*font-weight			: bold;
	font-style			: oblique;*/
	color           	: #999;
	border-right		: 1px #999 solid;
	overflow			: hidden;
	}
#header ul#mainMenu li a:hover {
	color           	: #666;
	}
#header ul#mainMenu li a.menu_help {
	float				: right;
	}

/*----------------------------------------*
** zone de recherche rapide
**----------------------------------------*/
#header .simpleSearch {
	display				: none;
	position			: absolute;
	bottom				: -18px;
	right				: 5px;
	margin				: 0 0 15px;
	padding				: 0;
	width				: 260px;
	height				: 25px;
	color				: #500C2B;
	z-index				: 1;
	}
#header .simpleSearch label.searchlabel {
	display				: none;
	}
#header .simpleSearch input.searchstring {
	float				: left;
	padding				: 0 3px 0 2px;
	width				: 225px;
	height				: 25px;
	line-height			: 25px;
	font-size			: 15px;
	color				: #555;
	border-width		: 0px;
	background			: transparent url(graphics/search_18b3dd.png) no-repeat -29px -185px;

	}
#header .simpleSearch input.searchbutton {
	display				: block;
	float				: left;
	width           	: 30px;
	height          	: 0; 
	border				: 0;
	background      	: transparent url(graphics/search_18b3dd.png) no-repeat -259px -185px;
	cursor				: pointer;
	padding-top			: 25px;
	overflow			: hidden;
	/height				: 25px;
	}
#header .simpleSearch input.searchbutton:hover {
	background      	: transparent url(graphics/search_18b3dd.png) no-repeat -259px -135px;
	}
